Device or computer program capable of encoding and/or decoding a digital data stream or signal.

learn more… | top users | synonyms

0
votes
3answers
3k views

Poor Video Playback - Low Frame Rate

I have pretty poor frame rate when playing .avi video files. I tried VLC player, but I am still not satisfied because it is bad comparing to windows. I played some .rmvb (RealMedia) movie yesterday, ...
3
votes
2answers
5k views

How can I play video file with .vmw extension?

I tried VLC and mplayer, but both failed to play video file with .vmw extension. I have given the following message Required plugin could not be found Python (v2.7) requires to install ...
1
vote
2answers
2k views

Gnome-subtitles shows no video

When I open a subtitle here in Gnome Subtitles there is no video. Just the subs, the audio, and the black screen. It used to work in previous ubuntu instalations I had and in Linux Mint. Just found ...
-1
votes
2answers
394 views

How can I play music?

I use Ubuntu Utopic Unicorn. When I try to play music (audio/video), it shows error "Required plugin could not be found Rhythmbox requires to install plugins to play media files of the following type:...
8
votes
1answer
1k views

How do I solve green layer problem while playing HEVC in Ubuntu 14.04?

I have a HEVC (x.265) video. I am trying to play it in latest VLC (Rincewind 2.1.6) in Ubuntu 14.04. I have already installed VLC plugin for HEVC. Here is the screenshot: However, when I try to play ...
1
vote
1answer
86 views

What codecs does Ubuntu support by default?

When installing Ubuntu there is a option to install some mp3 codecs, does it also install other codecs?
1
vote
1answer
47 views

Why is single_cmd Alsa option for debugging only?

According to Alsa documentation, single_cmd option is for debugging only : single_cmd - Use single immediate commands to communicate with codecs (for debugging only) NB: If you get ...
1
vote
1answer
5k views

How to play mp4, restricted codecs already installed?

So I am a first time Ubuntu user as of a week ago, and am having a difficult time getting an mp4 video file to play after I downloaded it. I have downloaded the restricted codecs and also VLC, what ...
1
vote
1answer
742 views

Switched from Win to Ubuntu 12.04 and CD & DVD Drives aren't recognizing media

I had an old reliable desktop running WinXP, but after some registry errors caused the system to be unstable I thought I'd give Ubuntu a try. I booted the 12.04 iso from the CD drive and the ...
1
vote
1answer
226 views

Forcing ALSA to use another codec

ALSA detects my sound card to be a Realtek ALC1200 , but it is a Realtek ALC888S. This causes the sound to be lesser that that in my Windows XP Installation. So, is it possible to make ALSA use the ...
0
votes
1answer
27 views

How to update Vorbis codec?

After ripping audio CDs to Ogg-Vorbis files with Asunder, I noticed that it uses the libVorbis 1.3.4 (Turpakäräjiin) codec from 2014 (program installed via Terminal). Is there any way to update the ...
0
votes
1answer
421 views

How can i install divX codec on Ubuntu?

I have installed Popcorn Time on my laptop but when I try to watch movies it is written that I need to install divX codec.I tried several times but without success.
0
votes
1answer
70 views

Audio doesnt work in Libre office

I want to make a powerpoint in Libreoffice(5.0.5.2) with mp3 files integrated inside. When I add mp3 files in slides, there is no audio output.I can play mp3 files separately with vlc and other ...
0
votes
1answer
119 views

Issues burning .iso images with 14.r04 Trusty Tahr

Hello to the people of Ubuntu Universe! I am having tremendous difficulty burning .iso images on 14.04 Trusty Tahr. I have used Brasero, K3B, and/or XFburn. I have tried just about everything gui ...
0
votes
1answer
362 views

Pre-installed GStreamer 0.10 does not recognized the installed element “ladspa-gate”

I am new to gstreamer, and wanted to set it up such that I can explore most plugins (good, bad, ugly, etc.). I recently started using gstreamer 0.10 and intended to use it to process audio files. I ...
0
votes
1answer
247 views

Ubuntu 12.04 missing VP8 and Opus codec

I am struggling to get back codecs VP8 and Opus, which I managed to remove incidentally. I am not sure about how or what the commands were. These codecs should be installed and recognized by the ...
0
votes
1answer
96 views

Totem player plays wav files randomly

When I play a wave file with totem, it usually does not play them. In 20% of cases it play the file and in 80% of the cases it does not do anything for the same file(like when the file has problem)! ...
0
votes
1answer
161 views

Unable to import video files to flowblade

I'm using flowblade 0.8 and I can't import video files of any kind. I had this problem before and it was solved by installing some codecs. Unfortunatly I forgot to take a note about which packeges ...
0
votes
1answer
1k views

Why won't videos on some websites play?

I recently installed ubuntu on my laptop and was able to install the flash plugin. I am able to play youtube videos on firefox with no problem. However videos on some websites don't appear, only ...
0
votes
1answer
898 views

“Package dependencies cannot be resolved” when installing codecs

I'm trying to install some additional codecs, but it always throws the following error: The following packages have unmet dependencies: gstreamer1.0-libav:i386: Depends: libavcodec-extra-54 (>= ...
0
votes
1answer
323 views

How to play DM2 videos on Ubuntu?

I'm having problems on trying play ".dm2" videos on Ubuntu 13.10. The only player that opens this files was SMPlayer, but without image and the sound is a mess... Any ideas ?!
0
votes
1answer
222 views

installing media codecs without internet conncetion

i have a dual boot system with windows 7 and Ubuntu installed i want to install the multimedia codecs but i do not have an internet connection in Ubuntu but i do have a connection in windows , is ...
0
votes
1answer
2k views

How to install codecs offline

I have installed Ubuntu 12.04 version earlier, but when I wants to play MP3, mp3 or any kind of media, an messages shows that you have not installed codec, decoder for these type of file.
-1
votes
1answer
1k views

How to play Dolby TrueHD 7.1 ATMOS files?

I have a video file with the audio codec "Dolby TrueHD 7.1 ATMOS" but the audio won't come out at all. I've tried vlc, avplay and a bunch of other players. I even updated vlc to 2.2 and libav-tools to ...
2
votes
0answers
118 views

Unable to convert to x264 mkv

I want to convert an mp4 file to mkv with the video format as x264 and audio as libmp3lame Mediainfo for the file gives: General Complete name : file_in.mp4 Format ...
2
votes
0answers
75 views

None of subtitle editors show video

I'm on lubuntu 15.04. I've installed Subtitle compose, Gnome subtitles and Subtitle editor, however, none of them show my .avi file. I've tried executing sudo apt-get install ubuntu-restricted-extras, ...
2
votes
0answers
2k views

How do I install these libraries/codecs for Matlab?

I just installed matlab on my computer, seemingly successfully, but I've been trying to run a program, and I'm getting the following error: >> reproduceResults Warning: Directory already exists....
1
vote
0answers
73 views

Videos requires to install plugins to play media files of the following type: video/x-gst-fourcc-hev1 decoder

While I was trying to play a video, I was getting this error Required plugin could not be found Videos requires to install plugins to play media files of the following type: video/x-gst-fourcc-hev1 ...
1
vote
0answers
849 views

How to speed up rendering kdenlive Ubuntu 14.04?

I am using kdenlive on my Ubuntu1 14.04. When i render videos, it is very slow. Takes as much time as the length of video. I have Dell XPS L502X with Nvidia GeForce 540M. Is there anyway i can use my ...
1
vote
0answers
485 views

Where do I find repositories for the following packages, now that Medibuntu is down?

I don't agree with this nonsense at all: The project is not really needed nowadays, except for one package: libdvdcss There was MUCH more than libdvdcss in Medibuntu. What I want now is, where are ...
0
votes
0answers
33 views

Improving H.265/HVEC decoding speed for specific scenes

I followed the instructions in this question to allow my VLC to decode H.265 video. It works mostly fine, but in some scenes with lots of movement in the entire screen (e.g. most fighting scenes in ...
0
votes
0answers
16 views

How to send/receive files using COM port

I want to record speech then encode it using codec2 send it through COM port to another PC, decode it there using codec2 and finally listen to the audio. How can I achieve that?
0
votes
0answers
55 views

how to install / compile NVENC in ubuntu?

I see support for nvidia NVENC in this document, but it seems confusing, some step by step? or PPA with ffmpeg-nvenc for ubuntu? http://developer.download.nvidia.com/compute/redist/ffmpeg/1511-patch/...
0
votes
0answers
46 views

Is Ubuntu restricted extras legal in USA?

So, it's no secret that in order to play any sort of multimedia file, a codec is required. I'm also aware that many common codecs are proprietary (and I recall seeing them in a shop somewhere). ...
0
votes
0answers
37 views

Can't play a video in Ubuntu 14.04

I can't play a video because of the following error: Error : Could not determine type of stream. I installed ubuntu-restricted-extras but the video still can't play. What is the problem?
0
votes
0answers
17 views

Installing packages offline

I have a laptop with Windows and Internet connection, and a PC with Ubuntu without internet connection, I need to download few Packages (Ubuntu) and install them. (Obviously i can download them only ...
0
votes
0answers
107 views

AUDIO PROBLEMS: Sound Card Detected, Doesn't Show Up in APLAY

I'm stumped with my audio problems on Kubuntu 15.10. It worked for a while, and then after one reboot, it stopped working, and I can't for the life of me figure out why. I've troubleshooted a lot, and ...
0
votes
0answers
537 views

In ubuntu 14.04 I tried to play a mkv file then it comes:

Required plugin could not be found Videos requires to install plugins to play media files of the following type: video/x-unknown decoder
0
votes
0answers
90 views

VLC Media Player won't play DVD's can't install libdvdread4 Ubuntu 15.10

I already manually installed all the codecs, but the livdvdread4 install fails every time (as follows): dpkg-deb: error: '/tmp/dvdcss-bCmUXE/libdvdcss.deb' is not a debian format archive dpkg: error ...
0
votes
0answers
129 views

Banshee: codec for playing this media type not available

For some reason Banshee does not play all of my mp3. I installed pretty much every suggested codec, but still nothing. Every time I try to play mp3 I get this: If I press install usually it says "...
0
votes
0answers
59 views

GoPro codec problem

I have problem with 4k movies from my new GoPro 4 Hero Format is MP4 H.264 30fps and when I start it (no matter is it vlc, MPlayer or SMPlayer) movie goes very very fast. I've tried to change fps to ...
0
votes
0answers
131 views

Thin lines when there are sharp movement on video

I read some answers here but nothing worked I keep seeing thin lines in videos (web or local) it's only when I see sharp movement but it's disturbing. I installed the right Nvidia driver for my card ...
0
votes
0answers
49 views

How can I play mka files in Clementine?

I can play any of them with Totem, but I want to play them with Clementine. This takes me to another question (if it's relevant to this issue): Where are the codecs Totem uses? Or what places Totem ...
0
votes
0answers
306 views

VLC not playing aac files and a webm file

I have a few music files in aac format which I want to play through VLC. But VLC ain't playing any of them. It's not showing any error or any other message, it simply stops as soon as I play them. I ...
0
votes
0answers
221 views

Help with installing j5 USB display adapter on Ubuntu 14.04?

I'm trying to get a dual monitor setup on my desktop computer running only Unbuntu 14 (no windows/mac OS). I am using a USB to VGA adapter with an external video card, and when I put the disk in to ...
0
votes
0answers
20 views

problem with GStreamer

I'm tryng to install/update GStreamer but I always get the following error: Errors were encountered while processing: gir1.2-udisks-2.0 E: Sub-process /usr/bin/dpkg returned an error code (1)